Bug 1013381 - Incorrect displaying doc document due to missing Calibiri compatible font
Incorrect displaying doc document due to missing Calibiri compatible font
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Stahl
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 15:44 EDT by Mikhail
Modified: 2014-08-07 07:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-07 07:33:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
doc file for demonstration (37.00 KB, application/msword)
2013-09-29 15:44 EDT, Mikhail
no flags Details
screenshot for comparing libreoffice and ms word (175.86 KB, image/png)
2013-09-29 15:45 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 69938 None None None Never

  None (edit)
Description Mikhail 2013-09-29 15:44:11 EDT
Created attachment 804773 [details]
doc file for demonstration

Description of problem:
Incorrect displaying doc document
Comment 1 Mikhail 2013-09-29 15:45:30 EDT
Created attachment 804774 [details]
screenshot for comparing libreoffice and ms word
Comment 2 Mikhail 2013-11-02 01:40:30 EDT
May be it Fedora specific? In my upstream report, Ubuntu users said that all ok on their os.
Comment 3 Michael Stahl 2014-08-07 07:33:34 EDT
it's apparently displayed properly with current Fedora 20 packages.

the font is still replaced, but now we have the Carlito font
that is metrically compatible to Calibiri.

after removing the files from google-crosextra-carlito-fonts package
the bug appears; but libreoffice depends on this package now
so the bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.